
/*--[ Txt colors ]--*/
.text-default, body {color:#070;}
.text-maroon, a {color:#6a1c01;}
h1, .msgArc {color:#42853f;}
h2, .panel-default > .panel-heading, .msgArc nav a, .btn-white {color:#e86611;}
.text-black, a:hover,  #left-col .nav a:hover, #left-col .nav a.active, #left-col .nav a:focus, .list-left_col h3 {color:#000;}
.text-grey, .input1:focus, .input2:focus, .select1:focus, .anschrift111, .tab_req tr td {color:#333;}
#content-main ul li {color:#070;}
.input1, .input2, .select1 {color:#666;}
.text-white, .main-nav .navbar-nav > li > a, .panel-info > .panel-heading, .main-nav .navbar-nav > li > a:hover, .button1, .ok {color:#fff;}
.list-left_col h3:after {color:#eddabc;}


/*--[ Bg colors ]--*/
body {background-color:#f2e9d9;}
.topicArc, li.hasMenu ul a:hover, .navbar-default .sub-nav .navbar-nav > li > a.active, .navbar-default .sub-nav .navbar-nav > li > a:hover {background-color:#fdefe7;}
#content-main a:hover {color:#F27C41; text-decoration:underline; }
.bg-org, .slider-wrapper, .panel.panel-primary, footer, .panel-default > .panel-heading, .disclaim a, .breadcrumb, .list-left_col h3, .input1, .input2, .select1 {background-color:#eddabc;}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover, .swiper-pagination-bullet.swiper-pagination-bullet-active, .bg-dark-orange, .navbar-toggle, .btn-primary, .panel-info > .panel-heading, .topicArc em, .button1, .ok, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color:#f27c41;}

.bg-light-orange, .panel, .input1:focus, .input2:focus, .select1:focus {background-color:#faf7ef;}
.bg-white, .navbar-default .navbar-toggle .icon-bar, #content-main, .btn-white, li.hasMenu ul {background-color:#fff;}
.bg-grey {background-color:rgba(100,100,100,.5);}
.bg-default {background-color:rgba(240,240,240,.98);}
#left-col .nav a:hover, #left-col .nav a.active, #left-col .nav a:focus, .disclaim a:hover {background-color:rgba(232,102,17,.4);}
.main-nav .navbar-nav > li > a:hover, .main-nav .navbar-nav > li.cur > a {background-color:rgba(255,255,255,.2);}

.bg-blue, .button1:hover, .ok:hover {background-color:#CCC;}

.main-nav, .orangeGradient {
	background: rgba(241,121,61,1);
	background: -moz-linear-gradient(top, rgba(241,121,61,1) 0%, rgba(241,121,61,1) 20%, rgba(255,153,104,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,121,61,1)), color-stop(20%, rgba(241,121,61,1)), color-stop(100%, rgba(255,153,104,1)));
	background: -webkit-linear-gradient(top, rgba(241,121,61,1) 0%, rgba(241,121,61,1) 20%, rgba(255,153,104,1) 100%);
	background: -o-linear-gradient(top, rgba(241,121,61,1) 0%, rgba(241,121,61,1) 20%, rgba(255,153,104,1) 100%);
	background: -ms-linear-gradient(top, rgba(241,121,61,1) 0%, rgba(241,121,61,1) 20%, rgba(255,153,104,1) 100%);
	background: linear-gradient(to bottom, rgba(241,121,61,1) 0%, rgba(241,121,61,1) 20%, rgba(255,153,104,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0095ff', endColorstr='#ffffff', GradientType=0 );
}

.msgArc {
	background: rgba(236,218,188,1);
	background: -moz-linear-gradient(top, rgba(236,218,188,1) 0%, rgba(242,233,217,1) 50%, rgba(236,218,188,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(236,218,188,1)), color-stop(50%, rgba(242,233,217,1)), color-stop(100%, rgba(236,218,188,1)));
	background: -webkit-linear-gradient(top, rgba(236,218,188,1) 0%, rgba(242,233,217,1) 50%, rgba(236,218,188,1) 100%);
	background: -o-linear-gradient(top, rgba(236,218,188,1) 0%, rgba(242,233,217,1) 50%, rgba(236,218,188,1) 100%);
	background: -ms-linear-gradient(top, rgba(236,218,188,1) 0%, rgba(242,233,217,1) 50%, rgba(236,218,188,1) 100%);
	background: linear-gradient(to bottom, rgba(236,218,188,1) 0%, rgba(242,233,217,1) 50%, rgba(236,218,188,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecdabc', endColorstr='#ecdabc', GradientType=0 );
}


/*--[ Border colors ]--*/
.box, .list-right_col ul {border-color:#ddd;}
.panel, #content-main, .msgArc nav li a {border-color:#eddabc;}
footer, .btn-primary {border-color:#e4872b;}
.msgArc, .topicArc, .topicArc em {border-color:#e3d3b7;}
.navbar-default .navbar-toggle, .input1, .input2, .select1 {border-color:transparent;}

/*--[ Box shadow ]--*/
.slider-wrapper, li.hasMenu ul {box-shadow:0 2px 6px rgba(0,0,0,.2);}
.disclaim a {box-shadow:0 2px 6px rgba(0,0,0,.2) inset;}

.input1, .input2, .select1 {
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.input1:focus, .input2:focus, .select1:focus {
	box-shadow: 0px 0 6px 3px rgba(50,0,255,.2);
}



@media all and (max-width:768px) {
	#content-main {background-color:transparent;}
	#content-main {border-color:transparent;}
	li.hasMenu ul {background-color:rgba(255,255,255,.25);}
}

h3 { color: #ff6600; }